BODY
{
}
.grdtitre
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 50px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.txt
{
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 2px;
    TEXT-ALIGN: justify
}
.txt1
{
    FONT-SIZE: 16px;
    COLOR: red;
    FONT-FAMILY: 'Comic Sans MS';
    TEXT-DECORATION: underline
}
.txtbl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: 'arial'
}
.titre
{
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.ali
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.nav
{
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.txt2
{
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.form
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.date
{
    FONT-SIZE: 8pt;
    COLOR: dimgray;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.quest
{
    FONT-SIZE: 15px;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.rep
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.sstit
{
    FONT-SIZE: 12px;
    COLOR: red;
    FONT-FAMILY: Arial
 TEXT-DECORATION: none;
    TEXT-DECORATION: none
}
.sstit1
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial
 TEXT-DECORATION: none;
    TEXT-DECORATION: none
}
.titre1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: red;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.titre2
{
    FONT-SIZE: 17px;
    COLOR: tomato;
    FONT-FAMILY: Arial
}
.titrebl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 30px;
    COLOR: blue;
    FONT-FAMILY: 'Baskerville Old Face';
    LETTER-SPACING: 2px;
    TEXT-ALIGN: center
}
.ttr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.alim
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.questo
{
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.titro
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.jtext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: black;
    FONT-FAMILY: Arial
}
.rub1
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Arial
}
.aar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: red;
    FONT-FAMILY: Arial
}
.merci
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Arial
}
